<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity PcidssRequirement.
    -->
    <changeSet id="20171124060218-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="service_category_id"
                                 baseTableName="service_type"
                                 constraintName="fk_service_type_service_category_id"
                                 referencedColumnNames="id"
                                 referencedTableName="service_category"/>

    </changeSet>
</databaseChangeLog>
